Redmine - Patch #6586

Calendar view hook Request
2010-10-06 10:26 - Jan from Planio www.plan.io

Status: Closed Start date: 2010-10-06
Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Hook requests Estimated time: 0.00 hour
Target version: 3.0.0

Description

A hook at the bottom of the calendar would be nice, e.g. for my version of the RedminelCalendarExport Plugin.

Associated revisions

Revision 13601 - 2014-11-15 21:46 - Jean-Philippe Lang
Adds a hook at the bottom of the calender (#6586).

History

#1 - 2011-06-20 13:17 - Terence Mill

Please vote this to core!

#2 - 2011-09-30 00:05 - Joaquim Homrighausen

+1

#3 - 2011-10-18 08:03 - James Ang

+1

#4 - 2011-10-19 02:04 - Mischa The Evil
- Category set to Plugin API

#5 - 2011-10-28 15:50 - Etienne Massip

- Subject changed from Hook Request to Calendar view hook Request

#6 - 2014-01-08 18:41 - Martin S.

+1: Appears to comply with the logic for the existing ":view_issues_index_bottom" hook, too.

#7 - 2014-01-08 18:52 - Jan from Planio www.plan.io

- Target version set to Candidate for next minor release

Let's see if we can get one of the committers to merge it in ;-)

#8 - 2014-01-08 18:53 - Jan from Planio www.plan.io
- Category changed from Plugin API to Hook requests

#9 - 2014-09-20 01:33 - JayD -

+1 it's clearly useful. Wondering why this is something that still has to be voted for :)

#10 - 2014-11-15 19:37 - Laurent Dairaine

+1

#11 - 2014-11-15 21:46 - Jean-Philippe Lang
- Status changed from New to Closed
- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 3.0.0

2025-05-17

1/2



https://www.redmine.org/projects/redmine/wiki/PluginICalendarExport

Hook added in r13601.

#12 - 2014-12-31 12:28 - Tobias Fischer

@Jean-Philippe:
Any chance you could also add the body_top view hook patch to v3.0.0?
See #17454 "Additional view hook for body_top"

Files

hook.patch 600 Bytes 2010-10-06 Jan from Planio www.plan.io

2025-05-17 22


https://www.redmine.org/projects/redmine/repository/svn/revisions/13601
https://www.redmine.org/issues/17454
http://www.tcpdf.org

